* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

/* HEADER */
.bg-col {
  background: linear-gradient(135deg, rgba(219, 234, 254, 0.4) 0%, rgba(220, 252, 231, 0.4) 100%);
}

.header {
  width: 100%;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  img {
    width: 180px;
  }
}


.header-btn {
  background: #059669;
  border: none;
  padding: 10px 24px;
  border-radius: 30px;
  cursor: pointer;
  color: #FFF;
  font-size: 16px;
  font-weight: 600;
}

/* MAIN SECTION */
.main {
  min-height: calc(100vh - 70px);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 60px 0 60px 0;
  position: relative;
  overflow: hidden;
}

/* CLOCK BACKGROUND */
.main::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url('../images/login/bg-clock.png');
}

.login-wrapper {
  width: 100%;
  height: fit-content;
  background-color: #ffffff00;
  /* overflow:hidden; */
  display: flex;
  position: relative;
  z-index: 2;
}

/* LEFT FORM */
.login-form {
  width: 50%;
  padding: 30px;
  border-radius: 12px;
  background: #FFF;
  box-shadow: 0 7px 31.6px 5px rgba(0, 0, 0, 0.10), -7px -7px 31.6px 5px rgba(0, 0, 0, 0.05);
  z-index: 999;
}

.efwef {
  color: #0B3C5D;
  font-family: Urbanist;
  font-size: 26px;
  font-weight: 700;
}

.login-form p {
  color: #666;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 25px;
}

.input-group {
  margin-bottom: 25px;
}

.input-group label {
  display: block;
  margin-bottom: 4px;
  color: #5E5E5E;
  font-size: 16px;
  font-weight: 500;
}

.input-group input {
  width: 100%;
  height: 45px;
  border-radius: 8px !important;
  border: 1px solid #D1D5DC;
  background: #F3F3F5;
  padding: 0 85px 0 15px;
  outline: none;
  color: #3C3C3C;
  font-size: 14px;
  font-weight: 400;
}

.input-group input::placeholder {
  color: #999999;
}
.resend-text{
  color: #059669;
text-align: right;
font-size: 16px;
font-weight: 500;
margin-top: 5px;
}  

.forgot {
  text-align: right;
  margin-top: -10px;
  margin-bottom: 25px;
}

.forgot a {  
  text-decoration: none;
  color: #059669;
  font-size: 14px;
  font-weight: 500;
}

.login-btn {
  width: 100%;
  height: 47px;
  color: #FFF;
  font-family: Urbanist;
  font-size: 26px;
  font-weight: 600;
  background: #20c05c;
  border: none;
  border-radius: 8px;
  color: #fff;
  cursor: pointer;
  margin-bottom: 20px;
}

.signup {
  text-align: center;
  color: #4A5565;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
}

.signup a {
  text-decoration: none;
  color: #009966;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  margin-left: 5px;
}

.features {
  margin-top: 30px;
  padding-top: 12px;
  display: flex;
  justify-content: space-between;
  text-align: center;
  gap: 15px;
  border-top: 1px solid #dedede66;
}

.feature-box {
  flex: 1;
  color: #0B3C5D;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  font-weight: 500;
}

/* RIGHT IMAGE */
.login-image {
  width: 50%;
  border-radius: 0 12px 12px 0;
  box-shadow: 0 7px 31.6px 5px rgba(0, 0, 0, 0.10), -7px -7px 31.6px 5px rgba(0, 0, 0, 0.05);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 12px;
   /* GRADIENT BORDER */
    border: 8px solid transparent;

    background:
        linear-gradient(180deg, #22C55E 0%, #0B3C5D 100%) padding-box,
        linear-gradient(
            180deg,
            #3ee07a7d 0%,
            rgb(59 67 79 / 95%) 100%
        ) border-box;

overflow: hidden;
box-shadow: 0 7px 31.6px 5px rgba(0, 0, 0, 0.10), -7px -7px 31.6px 5px rgba(0, 0, 0, 0.05);
  margin-left: -15px;
}
.login-image img {
  width: 60%;
}

.field {
  position: relative;
  width: 100%;
}

.right-icon {
  position: absolute;
  right: 45px;
  top: 50%;
  transform: translateY(-50%);
  display: none;
}

.right-icon img {
  width: 18px;
  height: 18px;
}

.eye-icon {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

.eye-icon img {
  width: 25px;
  height: 25px;
}

/* ERROR TEXT */
.error-text {
  display: none;
  color: #F44336;
  font-family: Urbanist;
  font-size: 14px;
  font-weight: 500;
  margin-top: 8px;
  position: absolute;
  bottom: -26px;
  left: 0;
}

.error-text img {
  width: 15px;
  height: 15px;
}

/* ================= STATES ================= */

/* ERROR */
.input-group.error input {
  border-color: #F44336;
}

.input-group.error .eye-icon {
  right: 15px;
}

.confirm-group.error .eye-icon {
  right: 15px;
}

.input-group.error .error-text {
  display: block;
}
.input-group.error .resend-text{
   display: none;
}
.frfgrfgr {
  margin-bottom: 15px;
}

.hytjyjy {
  right: 15px;

  img {
    width: 21px !important;
    height: 21px !important;
  }
}

.dswdwed {
  right: 0 !important;
  left: auto !important;
}

/* ERROR → only red */
.input-group.error .error-icon {
  display: block;
}


    .divider{
      display:flex;
      align-items:center;
      width:100%;
      color:#4A5565;
      font-size:18px;
      font-weight:500;
      margin-bottom: 20px;
    }

    .divider::before,
    .divider::after{
      content:"";
      flex:1;
      height:1px;
      background:#DEDEDE;
    }

    .divider span{
      margin:0 16px;
    }

    .divider a{
      font-weight:600;
        color:#4A5565;
      text-decoration: none;
    }
   
/* otp code starts */
.otp-inputs {
  display: flex;
  gap: 10px;
}

.otp-inputs input {
width: 12%;
    height: 48px;
    text-align: center;
    font-size: 26px;
    font-weight: 600;
    border: 1px solid #D1D5DC;
    border-radius: 8px;
    background: #F3F3F5;
    padding: 10px;
}

.otp-inputs input:focus {
  outline: 2px solid #ffffff;
  background: #fff;
} 
.fwefwefwe{
  color: #4A5565;
text-align: center;
text-decoration: none;
font-size: 16px;
font-weight: 400;
}
@media(max-width:900px) {
  .fwefwefwe{
font-size: 12px;
}
  .otp-inputs input {
    font-size: 20px;
    padding: 6px !important;
    height: 40px;
     width: 15%;
  }
  .login-wrapper {
    flex-direction: column;
    height: auto;
  }

  .right-icon img {
    width: 15px;
    height: 15px;
  }
.divider {
    font-size: 14px;
}
  .eye-icon img {
    width: 20px;
    height: 20px;
  }

  .main {
    padding: 0;
  }

  .login-form,
  .login-image {
    width: 100%;
  }

  .login-image {
    display: none;
  }

  .logo {
    img {
      width: 130px;
    }
  }

  .header {
    height: 55px;
  }

  .header-btn {
    padding: 8px 18px;
    font-size: 12px;
  }

  .input-group input {
    padding: 0 65px 0 20px;
  }

  .login-form {
    padding: 20px 18px;
  }

  .login-btn {
    height: 40px;
    font-size: 18px;
    margin-bottom: 10px;
  }

  .signup {
    font-size: 14px;
  }

  .login-form p {
    margin-bottom: 16px;
  }

  .features {
    gap: 6px;
  }

  .feature-box {
    font-size: 10px;
    font-weight: 400;
  }

  .efwef {
    font-size: 20px;
  }

  .ddwwe {
    width: 30px;
  }

  .frfgrfgr {
    margin-bottom: 15px;
  }

  .hytjyjy {
    img {
      width: 18px !important;
      height: 18px !important;
    }
  }
}